/* Default Application CSS */
/* This file contains the default settings for style and layout */
/* Use application specific CSS files to override settings as required */




/* General styles
========================================*/
#container {
 border: solid 1px #cbc;
  border: solid 1px #cbcbcb;
  padding: 1px;

}

label {
	width:175px;				/* can be overridden with an application css */
	float:left;					/* can be overridden with an application css */
	font-weight: normal;
	margin-top:3px;

}
.div_textbox {
	width:313px;				/* can be overridden with an application css */
	float:left;
	font-weight: normal;
	margin-top:3px;
}
.textbox {
	color: #999999;

}

.textbox:focus, .textbox:hover {
	background-color:#FF0000;
}

.inputfield
{
  color: #000;
  font-weight: normal;  
}

fieldset {
	border:0px;
}

/*  HEADER BACKGROUND COLOURS */
.sectionheading, .section
{
  font-weight: bold;
  background-color: #eeeeee;
  color: #000000;
  width:480px;
  margin-bottom: 15px;
}



